pooledSD                package:nlme                R Documentation

Extract Pooled Standard Deviation

Description:

     The pooled estimated standard deviation is obtained by adding
     together the residual sum of squares for each non-null element of
     'object', dividing by the sum of the corresponding residual
     degrees-of-freedom, and taking the square-root.

Usage:

     pooledSD(object)

Arguments:

  object: an object inheriting from class 'lmList'.

Value:

     the pooled standard deviation for the non-null elements of
     'object', with an attribute 'df' with the number of
     degrees-of-freedom used in the estimation.

Author(s):

     Jose Pinheiro Jose.Pinheiro@pharma.novartis.com and Douglas Bates
     bates@stat.wisc.edu

See Also:

     'lmList', 'lm'

Examples:

     data(Orthodont)
     fm1 <- lmList(Orthodont)
     pooledSD(fm1)

